Page MenuHomePhabricator

ecore-drm2: Set output rotation value
ClosedPublic

Authored by devilhorns on Mar 6 2019, 9:16 AM.

Details

Summary

When we call ecore_drm2_output_rotation_set we need to store that
value in the Output structure so that it can be checked later when
needed.

ref T7690

Depends on D8112

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
devilhorns created this revision.Mar 6 2019, 9:16 AM
cedric accepted this revision.Mar 6 2019, 10:52 AM
This revision is now accepted and ready to land.Mar 6 2019, 10:52 AM
devilhorns updated this revision to Diff 20459.Mar 12 2019, 6:20 AM
devilhorns edited the summary of this revision. (Show Details)

No changes

devilhorns updated this revision to Diff 20568.Mar 14 2019, 9:57 AM

no changes

devilhorns updated this revision to Diff 20730.Mar 19 2019, 7:23 AM
devilhorns added a reviewer: zmike.

no changes

This revision was automatically updated to reflect the committed changes.